Difference between revisions of "OS/2"

From ScummVM :: Wiki
Jump to navigation Jump to search
(Update OS/2 build to latest v1.6.0)
(Correct minor mistake in the OS/2 SDL packages (got the src, not bin package URL))
Line 45: Line 45:
 
To run, it requires:
 
To run, it requires:
 
* The libc064 runtime dll, available from ftp://ftp.netlabs.org/pub/gcc/libc-0.6.4-csd4.zip
 
* The libc064 runtime dll, available from ftp://ftp.netlabs.org/pub/gcc/libc-0.6.4-csd4.zip
* The SDL dll's, available from ftp://ftp.netlabs.org/pub/sdl/sdl-1.2.10-src-20080804.zip
+
* The SDL dll's, available from ftp://ftp.netlabs.org/pub/sdl/sdl-1.2.10-bin-20080804.zip
  
 
== External links ==
 
== External links ==
 
* [http://forums.scummvm.org/viewforum.php?f=2 ScummVM Help forum]
 
* [http://forums.scummvm.org/viewforum.php?f=2 ScummVM Help forum]
 
* [http://os2ports.smedley.id.au/index.php?page=scummvm Original porter's homepage for ScummVM]
 
* [http://os2ports.smedley.id.au/index.php?page=scummvm Original porter's homepage for ScummVM]

Revision as of 02:18, 6 December 2013

os2.png OS/2 Port
Latest Released Version 1.6.0
Supported Audio Options MP3, OGG, Uncompressed
Additional Webpage(s) None
Maintainer(s)
Packager(s) None
Forum Port Forum
Status Unmaintained
First Official Version 0.8.1

About

ScummVM has also been ported to OS/2 and eComStation using the Simple DirectMedia Layer library.

This was done by Smedles (Paul Smedley) using the build environment found here.

To run, it requires:

External links